using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using System.Data.SqlClient;

public partial class count : System.Web.UI.UserControl
{
    DataBaseLayer db = new DataBaseLayer();
    public int count1,count2;
    protected void Page_Load(object sender, EventArgs e)
    {
        if (!Page.IsPostBack)
        {
            count1 = db.ReturnExecuteNonQuery("Pr_Mp4_GetMp4Count");
            count2 = db.ReturnExecuteNonQuery("Pr_Mp4_GetMp4LookCount");
        }
    }

}
